.black-bg {
  background: #000;
}

.black-bg a {
  color: #00a1f1;
}

.cream-white-bg {
  background: #eee;
}

.product-image-left > .row > div:first-child {
  padding-right: 0;
}

.product-image-right > .row > div:last-child {
  padding-left: 0;
}

.product-image-with-text {
  margin-bottom: 60px;
}

.product-image-with-text .row {
  display: flex;
}

.product-image-with-text .content-block-desc {
  padding: 70px 66px;
}

.product-image-with-text .content-block-heading {
  font-size: 36px;
  line-height: 1;
  margin: 0 0 35px;
}

.product-image-with-text .content-block-image {
  height: 100%;
  width: 100%;
  background-size: cover !important;
  background-position: center center !important;
}

.product-image-with-text ul {
  font-size: 16px;
  line-height: 24px;
  padding-bottom: 24px;
}
.product-image-with-text ul > li {
  margin-bottom: 12px;
  margin-left: 1em;
}

.product-image-with-text ul > li:before {
  content: "\2022";
  color: #b90b2e;
  font-weight: bold;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
}

.product-image-with-text.black-bg .content-block-heading,
.product-image-with-text.black-bg .content-block-text p {
  color: #fff;
}

.product-block-yellow-box {
  margin-bottom: 50px;
}

.product-block-yellow-box .content-block-desc {
  padding: 60px 119px 74px;
  background: #fedd00;
}

.product-block-yellow-box .content-block-desc .content-block-heading {
  font-size: 46px;
  text-align: center;
  line-height: 1;
  margin-bottom: 50px;
}

.product-block-yellow-box .content-block-desc .content-block-text p {
  font-size: 18px;
  line-height: 28px;
  text-align: center;
  padding: 0;
  margin-bottom: 20px;
}

.product-intro {
  margin: 0 0 50px;
}

.product-intro .content-block-sub-heading {
  font-size: 28px;
  font-weight: 700;
}

.product-intro .content-block-heading {
  font-size: 46px;
  line-height: 1.1;
  font-weight: 400;
  margin: 0 0 40px;
}

.product-intro .content-block-statistics {
  padding: 22px 0 36px;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  margin: 0 0 60px;
  display: table;
  width: 100%;
}

.product-intro .content-block-statistics li {
  float: left;
  display: inline;
  margin-right: 60px;
}

.product-intro .content-block-statistics li:last-child {
  margin-right: 0;
}

.product-intro .content-block-statistics label {
  font-size: 16px;
  font-weight: 400;
  line-height: 30px;
}

.product-intro .content-block-statistics span {
  font-size: 34px;
  font-weight: 700;
  line-height: 34px;
  display: block;
}

.product-intro .content-block-text p {
  padding: 0;
  margin-bottom: 40px;
  font-size: 18px;
  line-height: 24px;
}

.product-intro .content-block-cta .btn {
  font-size: 18px;
  line-height: 30px;
  float: left;
  width: 180px;
  height: 62px;
  display: flex;
  align-items: center;
  align-content: center;
  justify-content: center;
  text-align: center;
  color: #000;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.product-intro .content-block-cta .download-specs {
  background: #fedd00;
}

.product-intro .content-block-cta .request-quote {
  background: #b90b2e;
  color: #fff;
}

.product-intro .content-block-cta .download-specs:hover {
  background: #b90b2e;
  color: #fff;
}

.product-intro .content-block-cta .request-quote:hover {
  background: #fedd00;
  color: #000;
}

.product-more-videos {
  margin-bottom: 25px;
}

.product-more-videos .content-block-heading {
  font-size: 42px;
  line-height: 50px;
  position: relative;
  padding-bottom: 35px;
}

.product-more-videos .content-block-heading::after {
  display: block;
  content: "";
  width: 62px;
  height: 4px;
  border-bottom: 4px solid #fedd00;
  position: absolute;
  bottom: 0;
  left: 0;
}

.product-more-videos .content-block-list {
  display: flex;
  flex-wrap: wrap;
}

.product-more-videos .content-block-list li {
  max-width: 50%;
  flex: 0 0 50%;
  margin: 0 0 50px;
  padding-right: 40px;
}

.product-more-videos .content-block-list li a {
  display: flex;
}

.product-more-videos .content-block-list li a:hover span {
  color: #b90b2e;
}

.product-more-videos .content-block-list li img {
  width: 33px;
  height: 33px;
  margin-right: 18px;
}

.product-more-videos .content-block-list li span {
  font-size: 18px;
  line-height: 28px;
  color: #000;
}

.product-more-videos #wistia_83.big_play_button_background {
  background-color: #fedd00 !important;
}

.product-block-yellow-box-with-video {
  margin-bottom: 50px;
}

.product-block-yellow-box-with-video .content-block-heading {
  font-size: 30px;
  color: #000;
  text-align: center;
  font-weight: 700;
  background: #fedd00;
  width: 100%;
  height: 124px;
  display: flex;
  align-items: center;
  align-content: center;
  justify-content: center;
  margin-top: -7px !important;
}

.product-chart {
  margin-bottom: 50px;
}

.product-chart .content-block-heading {
  font-size: 36px;
  line-height: 40px;
  position: relative;
  padding-bottom: 45px;
}

.product-chart .content-block-heading::after {
  display: block;
  content: "";
  width: 62px;
  height: 4px;
  border-bottom: 4px solid #fedd00;
  position: absolute;
  bottom: 0;
  left: 0;
}

.product-chart .content-block-list {
  display: table;
  width: 100%;
  margin-top: 10px;
}

.product-chart .content-block-list li {
  float: left;
  display: inline;
}

.product-chart .application-list .content-block-list li {
  width: 50%;
  font-size: 20px;
  line-height: 1.3;
  color: #000;
  padding-bottom: 20px;
  position: relative;
  margin-bottom: 28px;
}

.product-chart .application-list .content-block-list li::after {
  display: block;
  content: "";
  width: 41px;
  height: 1px;
  border-bottom: 1px solid #5a5a5a;
  position: absolute;
  bottom: 0;
  left: 0;
}

.product-chart .specification-list .content-block-list {
  display: flex;
  flex-wrap: wrap;
}

.product-chart .specification-list .content-block-list li {
  max-width: 33.33%;
  flex: 0 0 33.33%;
  padding-bottom: 20px;
  position: relative;
  margin-bottom: 28px;
}

.product-chart .specification-list .content-block-list li::after {
  display: block;
  content: "";
  width: 41px;
  height: 1px;
  border-bottom: 1px solid #5a5a5a;
  position: absolute;
  bottom: 0;
  left: 0;
}

.product-chart .specification-list .content-block-list li span {
  font-size: 34px;
  font-weight: 700;
  display: block;
  margin-bottom: 25px;
}

.product-chart .specification-list .content-block-list li.small-text span {
  font-size: 18px;
  width: 150px;
}

.product-chart .specification-list .content-block-list li label {
  font-size: 18px;
  font-weight: 300;
}

.product-chart > .row {
  border-bottom: 1px solid #d9d9d9;
  padding-bottom: 25px;
  margin-bottom: 50px;
}

.product-chart > .row:last-child {
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 0;
}

.product-chart .content-block-cta .btn {
  display: flex;
  width: 320px;
  height: 62px;
  align-items: center;
  align-content: center;
  justify-content: center;
  background: #ffdd00;
  font-size: 18px;
  color: #000;
  line-height: 1.2;
  font-weight: 700;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.product-chart .content-block-cta .btn:hover {
  background: #b90b2e;
  color: #fff;
}

.product-heading {
  margin-bottom: 48px;
}

.product-heading .content-block-heading {
  font-size: 42px;
  line-height: 1;
  position: relative;
  padding-bottom: 48px;
}

.product-heading .content-block-heading::after {
  display: block;
  content: "";
  width: 62px;
  height: 4px;
  border-bottom: 4px solid #fedd00;
  position: absolute;
  bottom: 0;
  left: 0;
}

.product-text .content-block-text p {
  font-size: 20px;
  margin-bottom: 30px;
  padding: 0;
  font-weight: 700;
  text-align: center;
}

.product-section .content-block-image,
.product-section .content-block-image img {
  padding: 0 !important;
}

.product-section .content-block-list ul li {
  margin-bottom: 8px;
  font-size: 20px;
}

.product-section .content-block-list ul li .fa {
  margin-right: 8px;
  font-size: 20px;
  color: #b90b2e;
}

.product-section .content-block-button > a {
  font-size: 18px;
  background: #b90b2e;
  line-height: 30px;
  height: 45px;
  display: flex;
  align-items: center;
  align-content: center;
  justify-content: center;
  text-align: center;
  color: #fff;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  margin-bottom: 20px;
  padding: 0 20px;
}

.product-section .content-block-button > a:hover {
  background: #000;
}

.product-section .content-block-button.center {
  display: table;
  margin-left: auto;
  margin-right: auto;
}
